
function mudfish_adclean_801d7655a1a2cdf651b331ad2ee7f916() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.panel-default ~ .row > .col-sm-6`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_801d7655a1a2cdf651b331ad2ee7f916();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_801d7655a1a2cdf651b331ad2ee7f916();
  });
}
